body {
  color: black;
}
.cssTitel {
  color: black;
	background-color: #FFCC33;
}
.cssKopf {
	background-color: #FCC234;
}
.cssLineOdd {
	background-color: #FFCC66;
}
.cssLineEven {
	background-color: #FFFFD9;
}
table {
	border-color:#E49E14;
}
th {
	border-color:#E49E14;
}
td {
	border-color:#E49E14;
}


